@charset "utf-8";
/* CSS Document */
/*====================
         共通
====================*/
.head-img {
  margin: 0;
  padding: 0;
}

.breadcrumb {
  background: #F3F3F3;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

.breadcrumb span {
  font-size: 10px;
}

.cf {
  box-sizing: border-box;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
  text-align: left;
  color: #333;
}

.column {
  max-width: 100%;
  padding: 20px 5% 0 5%;
}

.column p {
  margin-bottom: 0;
}

.column__inner {
  display: block;
  margin-bottom: 80px;
}

.column__main {
  width: 100%;
}

.column-pagination {
  display: flex;
  justify-content: center;
  border-top: 1px solid #B5B5B5 !important;
  padding: 0 !important;
  padding-top: 30px !important;
  margin: 0;
}

.column-pagination li a {
  display: inline-block;
  border: 1px solid #DC898E;
  color: #DC898E;
  font-weight: 700;
  padding: 5px 10px;
  margin: 0 5px;
  transition: .3s;
}

.column-pagination li a:hover {
  background: #DC898E;
  color: #FFF;
}

.column-pagination .current a {
  background: #DC898E;
  color: #FFF;
  font-weight: 700;
}

.search-error {
  margin-bottom: 20px;
}

.search-error__txt {
  font-weight: bold;
  font-size: 16px;
  color: #666;
}

.mfp-counter {
  display: none;
}

.mfp-title {
  margin-top: 20px;
}

.mfp-close:hover, .mfp-arrow:hover {
  background: rgba(0,0,0,0);
}

/* PHOTO MARIAGE ナビゲーション */
.menu-btn {
  position: relative;
  margin-bottom: 0;
  padding: 5px 0;
  border-bottom: 1px solid #666;
}

.menu-btn:after {
  position: absolute;
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 20px;
  color: #333;
  margin-left: 5px;
}

.toggle {
  display: none;
}

.mariage-menu {
  display: block;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}

.mariage-menu__item {
  max-width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #666;
}

.mariage-menu__item a {
  display: block;
  font-size: 11px;
  text-align: center;
  transition: .3s;
}

.mariage-menu__item a:hover {
  background: #F0F0F0;
}
/* フッターお問い合わせ */
.contact {
  background: #F5EFEF;
}

.contact__inner {
  max-width: 980px;
  margin: 0 auto;
  padding: 60px 20px 80px;
}

.contact__txt {
  font-size: 18px;
  margin-bottom: 20px;
}

.contact__num--pc {
  display: none;
}

.contact__num--sp {
  display: block;
  color: #231816;
  font-size: 30px;
  font-weight: bold;
  font-family: "Yu Mincho", "YuMincho";
  margin-bottom: 20px;
  letter-spacing: 5px!important;
}

.contact__link {
  display: block;
}

.contact__link--mail {
  margin-bottom: 20px;
}

.contact__link--mail, .contact__link--doc {
  display: inline-block;
  width: 100%;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 15px 0;
}

.contact__link--mail i:nth-of-type(1), .contact__link--doc i:nth-of-type(1){
  margin-right: 5px;
}

.contact__link--mail i:nth-of-type(2), .contact__link--doc i:nth-of-type(2){
  margin-left: 5px;
}

.contact__link--mail {
  background: #DC898E;
  border: 1px solid #DC898E;
  color: #FFF;
}

.contact__link--mail:hover {
  background: #FFF;
  color: #DC898E;
}

.contact__link--doc {
  background: #4F2D1A;
  border: 1px solid #4F2D1A;
  color: #FFF;
}

.contact__link--doc:hover {
  background: #FFF;
  color: #4F2D1A;
}

/* フォトマリアージュ、コラム・トピックス */
.photomariage-column__list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-bottom: 80px;
}

.photomariage-column__list p {
  margin-bottom: 0;
}

.photomariage-column__item {
  max-width: 300px;
}

.photomariage-column__wrap {
  display: inline-block;
}

.photomariage-column__wrap:hover {
  opacity: .8;
}

.photomariage-column__postinfo {
  padding: 20px;
}

.photomariage-column__date {
  color: #DC898E;
  font-size: 14px;
  float: left;
  margin-top: 2px;
}

.photomariage-column__category {
  background: #CEA2A1;
  color: #FFF;
  float: right;
  padding: 0 10px;
}

.photomariage-column__ttl {
  clear: both;
  color: #231815;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2em;
  padding-top: 20px;
  text-align: left;
}

.spnon {
  display: none;
}
/*====================
  　サイドバー(コラム)
====================*/
.column__side {
  width: 100%;
}

.column__side p {
  text-align: left;
}

.side__ttl {
  font-size: 16px;
  color: #DC898E;
  font-weight: 700;
  margin-bottom: 30px;
}

.archive-list li a {
  position: relative;
  display: block;
  font-size: 16px;
  text-align: left;
  padding: 15px 0 15px 10px;
  border-bottom: 1px dotted #DC898E;
  transition: .3s;
}

.archive-list li a:hover {
  background: #F0F0F0;
}

.archive-list li a:before {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  color: #DC898E;
  content: '\f105';
  right: 10px;
  margin-top: 2px;
}

.side-list {
  overflow: hidden;
  margin-bottom: 30px;
}

.side-item {
  clear: both;
}

.side-item__wrap {
  display: block;
  overflow: hidden;
  padding: 15px 0 15px 10px;
  transition: .3s;
}

.side-item__wrap:hover {
  background: #F0F0F0;
}

.side-item__img {
  float: left;
}

.side-item__img img {
  width: 60px;
}

.side-item__ttl {
  display: flex;
  align-items: center;
  font-size: 16px;
  height: 60px;
  padding-left: 10px;
}

.popular-side .wpp-list {
  overflow: hidden;
  margin-bottom: 30px;
}

.category__item a, .tag__item a {
  position: relative;
  display: block;
  font-size: 16px;
  text-align: left;
  padding: 15px 0 15px 10px;
  border-bottom: 1px dotted #DC898E;
  transition: .3s;
}

.category__item a i, .tag__item a i {
  position: absolute;
  color: #DC898E;
  font-size: 18px;
  margin-top: 2px;
  right: 10px;
}

.category__item a:hover, .tag__item a:hover {
  background: #F0F0F0;
}

#searchform {
  position: relative;
}

#s {
  padding: 0 40px 0 15px;
  border-radius: 5px 10px 10px 5px;
  height: 40px;
}

#searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 40px;
  height: 40px;
  background: #DC898E;
  border: none;
  border-radius: 0 5px 5px 0;
  color: #FFF;
  cursor: pointer;
}
/*====================
    コラムアーカイブ
====================*/
.column__ttl {
  font-size: 24px;
  font-weight: 700!important;
  color: #DC898E;
}

.main-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.main-item {
  width: 100%;
  margin-bottom: 30px;
}

.main-item p {
  text-align: left;
}

.main-item__info {
  position: relative;
}

.main-item__cat {
  position: absolute;
  background: #DC898E;
  color: #FFF;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  padding: 5px 10px;
  top: 0;
  left: 0;
}

.main-item__wrap {
  display: block;
  padding: 10px;
  transition: .3s;
}

.main-item__wrap:hover {
  box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, .4);
}

.main-item__date {
  color: #B5B5B5;
  font-size: 12px;
  margin: 10px 0 0 0;
}

.main-item__date i {
  margin-right: 2px;
}

.main-item__ttl {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-align: left;
  padding: 0;
  margin: 5px 0 5px 0 !important;
}

.sub-item {
  clear: both;
}

.sub-item__wrap {
  display: block;
  overflow: hidden;
  padding: 15px 0 15px 10px;
  transition: .3s;
}

.sub-item__wrap:hover {
  background: #F0F0F0;
}

.sub-item__img {
  float: left;
}

.sub-item__img img {
  width: 80px;
}

.sub-item__ttl {
  display: flex;
  align-items: center;
  font-size: 16px;
  text-align: left;
  height: 80px;
  padding-left: 10px;
}
/*====================
    コラム投稿ページ
====================*/
.post p {
  text-align: left;
}

.post__ttl {
  font-size: 24px;
  font-weight: 700;
  text-align: left;
}

.post__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}

.post__content {
  margin-bottom: 30px;
}

.post__date {
  color: #DC898E;
  font-size: 16px;
  font-weight: 700;
}

.post__date i {
  margin-right: 2px;
}

.post__cat {
  background: #333;
  color: #FFF;
  padding: 0 5px;
}

.post__img {
  text-align: center !important;
  padding-bottom: 30px;
}

.popular {
  margin: 40px 0;
}

.cont__subttl {
  text-align: left;
  background: #DC898E;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  padding: 5px 0 5px 20px!important;
}

/*-- コラム投稿ページシェアリンク --*/
.post-share__ttl {
  font-size: 18px;
  font-weight: 700;
  text-align: center !important;
}

.post-share__ttl:before {
  content: "＼";
  color: #DC898E;
  margin-right: 0.5em;
}

.post-share__ttl:after {
  content: "／";
  color: #DC898E;
  margin-left: 0.5em;
}

.post-share__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px 0 40px;
}

.post-share__item {
  width: 45%;
  margin-bottom: 20px;
}

.post-share__item a {
  display: block;
  color: #FFF;
  padding: 10px 5px;
}

.post-share__item a:hover {
  color: #FFF;
  opacity: .6;
}

.post-share__item i {
  margin-right: 5px;
}

.post-share__item--fb a {
  background: #3B5998;
}

.post-share__item--tw a {
  background: #00ACEE;
}

.post-share__item--line a {
  background: #25AF00;
}

.post-share__item--hatebu a {
  background: #5D8AC1;
}

.post-share__item--hatebu a::before {
  content: "\e90f";
  font-family: "icomoon";
  margin-right: 5px;
}

.post-share__item--pocket a {
  background: #F03E51;
}

/* コラム投稿ページ、ページネーション */
#toc_container {
  position: relative;
  width: 100%;
  margin: 2.5em auto 0 auto;
  padding: 20px 25px;
  background: #F9F9F9;
  border-top: 5px solid #DC898E;
  font-size: 0.95em;
  box-shadow: 0 1.5px 2.4px rgba(0, 0, 0, .15);
  text-align: left;
}

.toc_title {
  position: relative;
  display: inline-block;
  margin: 0 0 0 50px;
  padding: 5px 0 5px;
  font-size: 23px;
  font-weight: bold;
  color: #DC898E;
}

.toc_title:before {
  display: inline-block;
  position: absolute;
  top: 0;
  left: -50px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  color: #F9F9F9;
  font-family: "Font Awesome 5 Free";
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 45px;
  content: "\f0ca";
  background: #DC898E;
}

.toc_list {
  margin: 15px 0 0 15px;
}

.toc_list li {
  text-align: left;
  padding: 5px 0;
}

.toc_list li:before {
  content: "\f111";
  font-family: "Font Awesome 5 Free";
  color: #DC898E;
  background: #DC898E;
  border-radius: 50%;
  margin-right: 0.5em;
  font-size: 70%;
  vertical-align: top;
}

.toc_list li a {
  font-size: 18px;
  font-weight: bold;
  color: #555;
}

.toc_list li ul li a {
  font-size: 16px;
  font-weight: normal;
}

.post__content h2 {
  text-align: left;
  position: relative;
  background: #F7E5E6;
  box-shadow: 0px 0px 0px 5px #F7E5E6;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  margin-top: 40px;
  color: #454545;
}

.post__content h2:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #F3D8D9;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.post__content h3 {
  position: relative;
  border-bottom: solid 3px #F7E5E6;
  border-left: none;
  text-align: left;
  margin-top: 40px;
  padding: 10px 0;
  font-size: 1.2em;
}

.post__content h3:after {
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 30%;
  border-bottom: solid 3px #E3B7B9;
  content: "";
}

.post-tag {
  padding: 15px;
  background: #DDD;
  margin-top: 30px;
}

.post-tag__ttl {
  font-weight: bold;
  font-size: 20px;
}

.post-tag__list {
  display: flex;
  margin-top: 18px;
}

.post-tag__item a {
  background: #FFF;
  border: 1px solid #DC898E;
  color: #DC898E;
  padding: 8px 16px;

}

.post-tag__item a:hover {
  background: #DC898E;
  color: #FFF;
}

.post-paging {
  margin-top: 20px;
  padding-bottom: 30px;
}

.post-paging__btn {
  display: block;
  border: 1px solid #DC898E;
  color: #DC898E;
  padding: 15px;
  transition: .3s;
}

.post-paging__prev i {
  margin-right: 5px;
}

.post-paging__next i {
  margin-left: 5px;
}

.post-paging__btn:hover {
  background: #DC898E;
  color: #FFF;
}

/*====================
    ギャラリーページ
====================*/
.mariage {
  margin: 40px 0;
}

.mariage__inner {
  max-width: 940px;
  margin: 0 auto;
  padding: 0 10px;
}

.mariage__ttl {
  padding-top: 40px;
  margin-bottom: 30px;
}

.mariage__ttl img {
  width: 400px;
}

.gallery .mariage__ttlimg img {
  width: 200px;
}

.photographing .mariage__ttlimg img {
  max-width: 350px;
}

.mariage__sbttl {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 200!important;
  font-size: 38px;
  color: #231815;
}

.mariage__sbttl span {
  display: block;
  color: #DC898E;
  font-size: 16px;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 2px !important;
}

.mariage__sbttl--lg {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 200!important;
  font-size: 48px;
  color: #231815;
}

.mariage__sbttl--lg span {
  display: block;
  color: #DC898E;
  font-size: 16px;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 2px !important;
}

.scroll-btn__inner {
  display: block;
  width: 100%;
  background: #4F2D1A;
  border: 1px solid #4F2D1A;
  color: #FFF;
  font-size: 16px;
  text-align: center;
  padding: 10px 0;
}

.scroll-btn__inner:hover {
  background: #FFF;
  color: #4F2D1A;
}

.scroll-btn .scroll-btn__inner:nth-of-type(1) {
  margin-bottom: 20px;
}

.scroll-btn__inner i {
  margin-left: 20px;
}

.tab {
  display: none;
}

.location {
  margin-top: 50px;
}

.location__tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.location__tabtn {
  background: #FFF;
  border: 1px solid #D2B6B3;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif !important;
  margin-bottom: 20px;
  padding: 10px 0;
  width: 23%;
  cursor: pointer;
}

.location__tabtn:hover {
  background: #D2B6B3;
  color: #FFF;
}

.location__tabtn:focus {
  background: #D2B6B3;
}

.location-ttl {
    color: #4F2D1A;
    font-size: 24px;
    font-family: "Yu Mincho", "YuMincho";
    padding: 0;
    margin: 0 0 20px;
}

.tab-non {
  visibility: hidden;
}

.is-active {
  background: #D2B6B3;
  color: #FFF;
}

.photo-gallery__ttl {
  color: #4F2D1A;
  font-size: 26px;
  font-family: "Yu Mincho", "YuMincho";
  font-weight: bold;
  margin: 40px 0;
  padding: 0;
}

.photo-gallery__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.photo-gallery__item {
  margin: 0 auto 20px;
}

.photo-gallery__item a {
  position: relative;
  display: block;
  width: 300px;
  height: 200px;
  background: #FBFBFB;
  overflow: hidden;
}

.photo-gallery__item a:hover {
  opacity: .8;
}

.photo-gallery__img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  max-width: none;
}

.photo-gallery__bg {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 100;
  width: 300px;
  height: auto;
}

.photo-gallery__cap {
  position: absolute;
  color: #FFF;
  bottom: 0;
  font-size: 12px;
  line-height: 1rem;
  text-align: left;
  margin: 0;
  padding: 2px;
  z-index: 200;
}

.photo-gallery__cap--pop {
  display: none;
}

.studio {
  margin-top: 80px;
}

@media (max-width: 768px) {
  .photo-gallery__item {
    width: 45%;
  }
  .photo-gallery__item a {
    width: 100%;
  }
}

/*====================
  お問い合わせ・資料請求
====================*/
.form-tbl__ttl {
  width: 210px;
}
.form-tbl__ttl, .form-tbl__txt {
  display: block;
  padding: 0.4em !important;
}

.form-tbl__txt input {
  padding: 5px !important;
}

.form-tbl__txt select {
  height: 2em;
}

.post-182, .post-273 {
  margin-top: 40px;
}

.form-tbl__required {
  color: #FFF;
  background: #C71616;
  font-size: 12px;
  float: none;
  padding: 0 5px;
  margin-left: 5px;
}

.form-tbl__required--post {
  display: none;
  color: #FFF;
  background: #C71616;
  font-size: 12px;
  float: none;
  padding: 0 5px;
  margin-left: 5px;
}

.form-tbl input::placeholder, .form-tbl textarea::placeholder {
  font-size: 14px;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  opacity: .6;
}

.form-tbl__radio span:first-child {
  margin-right: 20px;
}

.form-tbl__checkbox {
  display: block;
}

.form-tbl__txt, .form-tbl__checkbox {
  text-align: left;
}

.form-tbl__txt span:nth-of-type(3) {
  padding-left: 10px;
}

.form-btn {
  margin: 20px 0 100px;
}

.form-accept a {
  box-shadow: none!important;
}

.form-accept a:hover {
  text-decoration: underline;
}

.form-btn__submit input, .form-btn__return input {
  background: #C71616;
  border: 1px solid #C71616;
  color: #FFF;
  cursor: pointer;
  font-size: 18px;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  letter-spacing: 2px!important;
  width: 70%;
  padding: 15px 0;
  transition: .3s;
}

.form-btn__submit input:hover, .form-btn__return input:hover {
  background: #FFF !important;
  color: #C71616;
}

.mwform-radio-field label, .mwform-checkbox-field label {
  display: inline;
}

.date {
  width: 150px !important;
}

.thanks {
  margin-bottom: 100px;
}

/* 共通パーツ */
.sp-mode {
  display: block;
}
.pc-mode {
  display: none;
}
.cont-section {
  width: 100%;
  max-width: 100%;
}
.cont-inner-wide {
  max-width: 1200px;
  margin: auto;
  padding: 0 10px;
}
.section-main {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
  margin-top: 60px;
}
.section-main img:nth-child(2) {
  display: none;
}
.cont-sttl {
  color: #4F2D1A;
  font-size: 24px;
  font-family: "Yu Mincho", "YuMincho";
  margin-bottom: 20px;
  padding: 0;
}
.cont-txt {
  text-align: left;
  font-size: 16px;
}
.cont-txt--center {
  font-size: 16px;
}
.cont-txt--sm {
  text-align: left;
  max-width: 915px;
  margin: 0 auto 60px;
}
.cont-btn {
  color: #fff;
  font-size: 16px;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  background: #4F2D1A;
  border: solid 1px #4F2D1A;
  padding: 15px 5px;
  display: block;
  margin: 0 auto;
  max-width: 92%;
}
.cont-btn i {
  margin-left: 20px;
}
.cont-btn--pink {
  color: #fff;
  font-size: 16px;
  background: #CEA2A1;
  border: solid 1px #CEA2A1;
  padding: 15px 5px;
  display: block;
  margin: 0 auto;
  max-width: 92%;
}
.cont-btn--pink i {
  margin-left: 20px;
}
.cont-btn--blue {
  color: #fff;
  font-size: 16px;
  background: #8CB0C4;
  border: solid 1px #8CB0C4;
  padding: 15px 5px;
  display: block;
  margin: 0 auto;
  max-width: 92%;
}
.cont-btn--blue i {
  margin-left: 20px;
}

/*====================
  スタジオ撮影
====================*/
.studio-plan {
  /*background: rgba(222, 232, 237, 0.4);*/
  padding: 80px 0;
}
.studio-plan__list {
  margin-top: 60px;
  width: 85%;
  margin: auto;
}
.studio-plan__item {
  width: 100%;
  background: #fff;
  margin-bottom: 50px;
  padding-bottom: 30px;
}
.studio-plan__inner {
  max-width: 1200px;
  margin: auto;
}
.studio-plan__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 36px 20px 0;
}
.studio-plan__box img {
  width: 75px;
}
.studio-plan__ttl {
  color: #4F2D1A;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 22px;
  text-align: left;
  margin-bottom: 8px;
}
.studio-plan__price {
  color: #4F2D1A;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0;
  text-align: left;
}
.studio-plan__sttl {
  color: #CEA2A1;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  padding: 0 20px;
  margin-bottom: 8px;
}

@media screen and (max-width: 641px){
.studio-plan__price span {
    font-size: 16px;
	}
	.studio-plan__note{
		text-align: left;
		padding: 0 20px 0;
	}
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}

}


/*表参道・横浜プラン*/

.omotesando-yokohama__plan{
	  background-color: #ECF0F2;
    padding: 30px 100px;
    margin-bottom: 100px;
}

@media screen and (max-width: 641px){
.omotesando-yokohama__plan {
    padding: 10px 0 10px;
	}
}

.studio-plan__sttl-oy{
	color: #6595A9;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  padding: 0 20px;
  margin-bottom: 8px;
}

.studio-plan__term-oy{
	color: #fff;
  font-size: 14px;
  background: #6595A9;
  margin-right: 2%;
  margin-bottom: 10px;
  padding: 5px 8px;
}

/*表参道・横浜プラン*/

/*京都プラン*/
.kyoto-plan{
	background-color: #F1EBEB;
  padding: 30px 100px;
  margin-bottom: 60px;
}

@media screen and (max-width: 641px){
.kyoto-plan{
    padding: 10px 0 10px;
	}
}

/*京都プラン*/
    
.studio-plan__terms {
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px;
  margin-left: 0;
}
.studio-plan__term {
  color: #fff;
  font-size: 14px;
  background: #CEA2A1;
  margin-right: 2%;
  margin-bottom: 10px;
  padding: 5px 8px;
}



.plan-attention {
  width: 85%;
  margin: 0 auto 0;
}
.plan-attention__item {
  font-size: 16px;
  text-align: left;
}
.photographing {
  max-width: 1200px;
  padding: 80px 0;
}

@media screen and (max-width: 641px){
	.photographing{
		padding: 0;
	}
}
	
.photographing-list__dcs {
  text-align: left;
  margin-bottom: 40px;
}
.photographing-list__item {
  margin-bottom: 60px;
}
.photographing-list__ttl,.photographing-list__ttl--min {
  color: #4F2D1A;
  font-size: 24px;
  font-family: "Yu Mincho", "YuMincho";
  padding: 0;
  margin: 25px 0 20px;
}
.photographing-list__txt {
  text-align: left;
}
@media screen and (max-width: 641px){
	.photographing-list__txt{
		padding: 0 10px 0;
	}
}

.costume-area__main {
  margin-bottom: 30px;
}
.gallery-area {
  max-width: 940px;
  padding-bottom: 200px;
}
.gallery-area__inner {
  margin-top: 60px;
}
.option-item {
  padding: 0 10px 80px;
}
.option-item__wrap {
  margin-top: 60px;
}
.option-item__ttl {
  color: #fff;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 24px;
  background: #CFBDAB;
  border-radius: 10px;
  padding: 8px!important;
  margin-bottom: 30px;
}
.option-item__sttl {
  color: #CFBDAB;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  border-bottom: solid 1px #CFBDAB;
  margin-bottom: 20px;
}
.option-list {
  margin-bottom: 40px;
}
.option-list__item {
  font-size: 15px;
  text-align: left;
  display: block;
  overflow: hidden;
  line-height: 2;
  margin-bottom: 10px;
}
.option-list__price{
  text-align: right;
  float: right;
}
.option-list__detail {
  display: block;
  font-size: 14px;
  border: solid 1px  #CFBDAB;
  padding: 6px 12px;
  line-height: 1;
  margin-top: 5px;
}
.option-list__wide {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
/*====================
    　ロケーションフォト
====================*/
.location-plan {
 /* background: rgba(210, 182, 180, 0.2);*/
  padding: 80px 0;
}
.location-plan__list {
  margin-top: 60px;
  width: 85%;
  margin: auto;
}
.location-plan__item {
  width: 100%;
  background: #fff;
  margin-bottom: 50px;
  padding-bottom: 30px;
}
.location-plan__inner {
  max-width: 1200px;
  margin: auto;
}
.location-plan__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 36px 20px 0;
}
.location-plan__box img {
  width: 75px;
}
.location-plan__ttl {
  color: #4F2D1A;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 22px;
  text-align: left;
  margin-bottom: 8px;
}
.location-plan__price {
  color: #4F2D1A;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0;
  text-align: left;
}

@media screen and (max-width: 641px){
.location-plan__price span {
    font-size: 16px;
		}
	.location-plan__price{
		font-size: 22px;
		}
	}

.location-plan__sttl {
  color: #DC898E;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  padding: 0 20px;
  margin-bottom: 8px;
}
.location-plan__terms {
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px;
  margin-left: 0;
}
.location-plan__term {
  color: #fff;
  font-size: 14px;
  background: #CEA2A1;
  margin-right: 2%;
  margin-bottom: 10px;
  padding: 5px 8px;
}
/*====================
  フォトウエディング京都
====================*/
.contact-side {
  display: none;
}
.contact-bottom {
  display: flex;
  justify-content: space-between;
  position: fixed;
  background: #FFF;
  bottom: 0;
  width: 100%;
  margin-bottom: 0;
  z-index: 100;
}
.contact-bottom__item {
  width: 100%;
}
.contact-bottom__item i {
  font-size: 18px;
}
.contact-bottom__item a {
  display: block;
  font-size: 13px;
  padding: 8px 0;
}
.top {
  background: #F5F0EF;
  border-right: 1px solid #4F2D1A;
  color: #DC898E;
}
.top:hover {
  background: #F5F0EF;
  border-right: 1px solid #4F2D1A;
  color: #DC898E;
}
.tel {
  background: #FFF;
  color: #DC898E;
}
.tel:hover {
  background: #FFF;
  color: #DC898E;
}
.doc {
  background: #4F2D1A;
  color: #FFF;
}
.inq {
  background: #DC898E;
  color: #FFF;
}
.inquiry {
  background: url('http://nc.asue.jp/asue-theme_yn/wp-content/themes/foursis/images/photomariage/kyoto/side_cv1_hover.jpg') no-repeat;
}
.inquiry:hover img {
  visibility: hidden;
}
.document {
  background: url('http://nc.asue.jp/asue-theme_yn/wp-content/themes/foursis/images/photomariage/kyoto/side_cv2_hover.jpg') no-repeat;
}
.document:hover img {
  visibility: hidden;
}
.photomariage-main .mariage-head .breadcrumb {
  display: none;
}
.photomariage-main h1 {
  margin: 0;
  padding: 0;
}
.photomariage-main__ttl {
  background: #D2B6B4;
  padding: 40px 0 !important;
}
.photomariage-main__ttl img {
  width: 80%; height: auto!important;
  max-width: 348px;
}
.photomariage-main__sttl {
  color: #DC898E;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 20px;
  font-weight: bold;
  padding: 0 10px;
  margin-bottom: 20px;
}
.photomariage-main__txt {
  font-size: 16px;
  text-align: left;
  margin-bottom: 80px;
  padding: 0 10px;
}
.photomariage-studio {
  background: rgba(222, 232, 237, 0.4);
  padding: 100px 0;
}
.photomariage-studio__inner {
  background-size: 42%;
  background-position: 100% 0;
}
.photomariage-studio__inner img:first-child {
  margin-bottom: 10px;
}
.photomariage-studio__ttl,.photomariage-location__ttl {
  font-family: "Yu Mincho", "YuMincho";
  font-size: 24px;
  color: #4F2D1A;
  padding: 0 10px;
  margin-top: 40px;
}
.photomariage-studio__txt,.photomariage-location__txt {
  padding: 0 10px;
  text-align: left;
  margin-bottom: 40px;
}
.photomariage-studio__list {
  padding: 0 10px;
}
.photomariage-studio__item,.photomariage-studio__item--re {
  background: #fff;
  margin-bottom: 0;
  padding-bottom: 30px;
}
.photomariage-studio__sttl {
  font-family: "Yu Mincho", "YuMincho";
  color: #DC898E;
  font-size: 20px;
  padding: 0 20px;
  margin: 30px 0 15px;
}

.photomariage-studio__dcs {
  font-size: 16px;
  text-align: left;
  padding: 0 20px;
  margin: 0;
}
.photomariage-location {
  background: #F6F0F0;
  padding: 100px 0;
}
.location-area {
  background: #fff;
  padding: 10px;
  margin: 0 10px 40px;
}
.location-area__center {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.location-area__photo03,.location-area__photo04 {
  width: 49%;
}
.location-area__txt {
  font-family: "Yu Mincho", "YuMincho";
  color: #8CB0C4;
  font-size: 18px;
  font-weight: bold;
  margin-top: 5px;
}
.photomariage-plan {
  padding: 80px 10px;
}
.photomariage-plan__area li {
  max-width: 450px;
  margin: 0 auto;
}
.photomariage-plan__area li:nth-of-type(2) {
  margin-top: 20px;
}
.photomariage-plan__area a {
  display: inline-block;
}
.photomariage-plan__area a:hover {
  opacity: .8;
}
.photomariage-gallery {
  max-width: 100%;
  margin-bottom: 80px;
}
.photomariage-gallery__flex {
  display: block;
}
.photomariage-gallery__txt {
  margin-bottom: 30px;
  text-align: left;
}
.photomariage-gallery__item--img {
  display: none;
}
.photomariage-gallery__item--spimg {
  display: block;
  width: 100%;
}
.photomariage-gallery__item--cont {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: rgba(210, 182, 180, 0.2);
  padding: 40px 20px;
  width: 100%;
}
.photomariage-gallery__item--cont .cont-btn {
  padding: 15px;
}
.photomariage-qa {
  max-width: 100%;
  margin-top: 60px;
  padding: 80px 10px;
  background: rgba(210, 182, 180, 0.2);
}
.photomariage-qa__area {
  margin: 60px auto 0;
}
.photomariage-qa__item {
  margin-bottom: 10px;
}
.photomariage-qa__item span {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 30px;
  color: #000;
  margin-right: 5px;
}
.photomariage-qa__question {
  position: relative;
  background: #FFF;
  color: #DC898E;
  font-size: 20px;
  font-weight: normal !important;
  text-align: left;
  margin-bottom: 0;
  padding: 20px 30px 20px 20px !important;
  cursor: pointer;
}
.photomariage-qa__question i {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 10px;
}
.photomariage-qa__answer {
  display: none;
  background: #D2B6B4;
  color: #FFF;
  margin-left: 0;
  padding: 40px 20px;
}
.photomariage-qa__answer li {
  display: flex;
  text-align: left;
  font-size: 18px;
}
.photomariage-qa__answer span {
  color: #FFF;
  margin-left: 10px;
  margin-right: 30px;
}
.photomariage-qa__link {
  position: relative;
  display: inline-block;
  border: 1px solid #FFF;
  color: #FFF;
  font-size: 18px;
  padding: 10px 30px 10px 10px;
}
.photomariage-qa__link:hover {
  background: #FFF;
  color: #D2B6B4;
}
.photomariage-qa__link br {
  display: block;
}
.photomariage-qa__link i {
  position: absolute;
  width: 9px;
  height: 18px;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
}
.photomariage-qa__option {
  flex-wrap: wrap;
}
.photomariage-qa__flex {
  margin-top: 20px;
  width: 100%;
}
.photomariage-qa__option a:nth-of-type(2) {
  margin-top: 20px;
}
.none {
  display: none !important;
}
.photomariage-info {
  max-width: 940px;
  margin: 0 auto;
  padding: 80px 10px;
}
.photomariage-info__logo {
  width: 200px;
}
.photomariage-info__shop {
  margin: 40px 0;
}
.photomariage-info__sbttl {
  color: #231815;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 20px;
  text-align: left;
}
.photomariage-info__list {
  margin-bottom: 0;
}
.photomariage-info__add {
  margin-bottom: 20px;
}
.photomariage-info__add, .photomariage-info__tel {
  width: 100%;
}
.photomariage-info__add li, .photomariage-info__tel li {
  text-align: left;
  font-size: 16px;
}
.photomariage-info__tel .photomariage-info__list {
  display: none;
}
.photomariage-info__list--sp {
  display: block;
}
.photomariage-info__access {
  text-align: left;
}
/*====================
    　IEの場合
====================*/
@media all and (-ms-high-contrast: none){
  .option-list__detail {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 11px;
  }
}
/*====================
    　レスポンシブ
====================*/
@media screen and (min-width: 641px) {
  .contact-side {
    position: fixed;
    display: block;
    right: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 380px;
    z-index: 100;
    margin: auto;
  }
  
  .contact-side__btn {
    display: block;
  }
  
  .contact-side .document {
    margin-top: 20px;
  }
  
  .contact-bottom {
    display: none;
  }
  
  .spnon {
    display: block;
  }
  /* コラム */
  .column {
    padding-top: 40px;
  }
  
  .main-item {
    width: 49%;
  }
  
  .post-share__item {
    width: 18%;
    margin-bottom: 0;
  }
  
  /* フォーム */
  .form-tbl th, .form-tbl td {
    display: table-cell;
  }
  
  .form-tbl .form-tbl__radio {
    display: flex;
    justify-content: center;
    margin: 10px 0;
  }
  
  .form-tbl__required {
    float: right;
    margin-left: 0;
  }

  .form-tbl__required--post {
    float: right;
    margin-left: 0;
  }

  .popular .wpp-list, .sub-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .sub-item {
    width: 45%;
  }
  
  .post-tag {
    margin-top: 50px;
  }
  
  .post-paging {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    margin-top: 30px;
    padding-bottom: 50px;
  }
  
  #toc_container {
    width:70%;
  }
  
  /* フッターお問い合わせ */
  .contact__num--pc {
    display: block;
    color: #231816;
    font-size: 30px;
    font-weight: bold;
    font-family: "Yu Mincho", "YuMincho";
    margin-bottom: 20px;
    letter-spacing: 5px!important;
  }

  .contact__num--sp {
    display: none;
  }
  
  .contact__link--mail, .contact__link--doc {
    font-size: 20px;
  }
  
  .contact__link--mail i:nth-of-type(1), .contact__link--doc i:nth-of-type(1){
    margin-right: 20px;
  }

  .contact__link--mail i:nth-of-type(2), .contact__link--doc i:nth-of-type(2){
    margin-left: 20px;
  }
  
  /* ギャラリー */
  .scroll-btn {
    display: flex;
    justify-content: space-between;
  }
  
  .scroll-btn .scroll-btn__inner:nth-of-type(1) {
    margin-bottom: 0;
    margin-right: 20px;
  }
  
  .location {
    margin-top: 100px;
  }
  /* 共通パーツ */
  .sp-mode {
    display: none;
  }
  .pc-mode {
    display: block;
  }
  .section-main img{
    width: 50%;
  }
  .section-main img:nth-child(2) {
    display: block;
  }
  .cont-btn {
    max-width: 400px;
  }
  .cont-btn:hover {
    color: #4F2D1A;
    background: #fff;
  }
  .cont-btn--pink,.cont-btn--blue {
    max-width: 460px;
  }
  .cont-btn--pink:hover {
    color: #CEA2A1;
    background: #fff;
  }
  .cont-btn--blue:hover {
    color: #8CB0C4;
    background: #fff;
  }
  /* スタジオフォト */
  .studio-plan {
    padding: 100px 0;
  }
  .studio-plan__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    width: 100%;
    padding: 0 10px;
  }
  .studio-plan__item {
    width: 48.5%;
    background: #fff;
    margin-bottom: 50px;
    padding-bottom: 36px;
  }
  .studio-plan__price {
    font-size: 30px;
  }
  .studio-plan__price span {
    font-size: 16px;
  }
  .plan-attention {
    margin-bottom: 0;
    width: 100%;
  }
  .photographing-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .photographing-list__item {
    width: 32%;
  }
  .photographing-list__ttl {
    min-height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
	
	  /* 岡山プランここだけセンター寄せ */
	
	 .photographing-list02 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .photographing-list__item02 {
    width: 32%;
		margin: 0 15px 60px;
  }
  .photographing-list__ttl {
    min-height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
	
	
  /* ロケーションフォト */
  .location-plan {
    padding: 100px 0;
  }
  .location-plan__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    width: 100%;
    padding: 0 10px;
  }
  .location-plan__item {
    width: 48.5%;
    background: #fff;
    margin-bottom: 50px;
    padding-bottom: 36px;
  }

  .location-plan__price span {
    font-size: 16px;
  }

  .photographing-list__dcs {
    text-align: center;
  }
  .option-list__item {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: visible;
  }
  .option-list__price {
    float: none;
  }
  /* フォトマリアージュ京都 */
  .photomariage-gallery__txt {
    text-align: center;
  }
  .photomariage-qa__link {
    position: static;
    padding: 10px;
  }
  .photomariage-qa__link br {
    display: none;
  }
  .photomariage-qa__link i {
    position: static;
    margin-left: 5px;
  }
  .photomariage-qa__flex a:nth-of-type(1) {
    margin-right: 20px;
  }
  .photomariage-qa__option a:nth-of-type(2) {
    margin-top: 0;
  }
  .photomariage-info__shop {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
  .photomariage-info__add {
    margin-bottom: 0;
  }
  .photomariage-info__add, .photomariage-info__tel {
    width: 320px;
    margin: 0 auto;
  }
  .photomariage-info__tel .photomariage-info__list {
    display: block;
  }
  .photomariage-info__list {
    margin-bottom: 40px;
  }
  .photomariage-info__list--sp {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  /*-- 共通 --*/
  .column__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto 80px;
    width: 100%;
  }
  
  .mfp-arrow-left {
    left: 5%;
  }

  .mfp-arrow-right {
    right: 5%;
  }
  
  .toggle {
    display: block;
  }

  .mariage-head nav {
    margin: 5px 0;
  }
  
  .mariage-menu {
    display: flex;
    margin-top: 5px;
    flex-wrap: nowrap;
  }
  
  .mariage-menu__item {
    padding: 0;
    border-bottom: none;
  }
  
  .gr2 {
    flex-basis: 150px;
  }
  
  .gr1 {
    flex-grow: 1;
  }

  .mariage-menu__item a {
    border-right: 1px solid #000;
  }

  .mariage-menu .mariage-menu__item:nth-of-type(1) a {
    border-left: 1px solid #000;
  }
  /*-- フッターお問い合わせ --*/
  .contact__link {
    display: flex;
    justify-content: space-between;
  }
  
  .contact__link--mail, .contact__link--doc {
    width: 47%;
  }
  
  .contact__link--mail {
    margin-bottom: 0px;
  }
  
  /*-- フォトマリアージュ、コラム・トピックス --*/
  .photomariage-column {
    max-width: 940px;
  }
  
  .photomariage-column__list {
    justify-content: space-between;
  }
  
  .photomariage-column__img img {
    max-width: 300px;
  }
  /*-- サイドバー --*/
  .column__side {
    width: 27%;
  }
  
  /*-- コラムアーカイブ --*/
  .column__main {
    width: 69%;
  }
  
  .main-item__ttl {
    font-size: 18px;
  }
  
  /*-- お問い合わせ・資料請求 --*/
  .form-tbl__ttl {
    padding: 0.4em 20px 0.4em 0.4em !important;
  }
  
  /* ギャラリー */
  .menu-btn {
    display: none;
  }
  
  .mariage {
    margin: 80px 0;
  }
  
  .mariage__inner {
    padding: 0;
  }
  /* 共通パーツ */

  /* スタジオフォト */
  .studio-plan__list {
    width: 100%;
  }
  .photographing-list__dcs {
    margin-bottom: 60px;
  }
  .option-item {
    max-width: 1200px;
  }
  .option-item__wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }
  .option-item__inner {
    width: 48.5%;
  }
  /* ロケーションフォト */
  .location-plan__list {
    width: 100%;
  }
  /* フォトウエディング京都 */
  .photomariage-main {
    max-width: 100%;
  }
  .photomariage-main__visual {
    width: 100%;
  }
  .photomariage-main__sttl {
    font-size: 24px;
  }
  .photomariage-main__txt {
    font-size: 18px;
    text-align: center;
  }
  .photomariage-studio {
    max-width: 100%;
  }
  .photomariage-studio__inner {
    margin-top: 40px;
  }
  .photomariage-studio__ttl {
    margin: 60px 0 50px;
  }
  .photomariage-studio__txt,.photomariage-location__txt {
    text-align: center;
    margin: auto;
    margin-bottom: 50px;
  }
  .photomariage-studio__list {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
  }
  .photomariage-studio__item {
    width: 33.33%;
    padding-bottom: 0;
  }
  .photomariage-studio__item--re {
    display: flex;
    flex-direction: column-reverse;
    width: 33.33%;
    padding-bottom: 0;
  }
  .photomariage-studio__img {
    height: 263px;
    max-height: calc((100vw - 20px)*2/9);
  }
  .photomariage-studio__box {
    min-height: 233px;
  }
  .photomariage-studio__sttl {
    text-align: left;
  }
  .photomariage-location {
    max-width: 100%;
  }
  .location-area {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto 60px;
    padding: 30px 45px 25px;
  }
  .location-area__photo01,.location-area__photo05 {
    width: 28.5%;
  }
  .location-area__photo02 img {
    width: 100%;
  }
  .location-area__center {
    width: 39.2%;
  }
  .location-area__txt {
    margin-bottom: 4px;
  }
  .photomariage-plan {
    max-width: 940px;
  }
  .photomariage-plan__area {
    display: flex;
    justify-content: space-between;
  }
  .photomariage-plan__area li {
    margin: 0;
  }
  .photomariage-plan__area li:nth-of-type(2) {
    margin-top: 0;
  }
  .photomariage-plan__area img {
    max-width: 450px;
  }
  .photomariage-gallery__flex {
    display: flex;
    justify-content: space-between;
  }
  .photomariage-gallery__item--img {
    display: flex;
    align-items: center;
    background: rgba(210, 182, 180, 0.2);
    width: 33%;
  }
  .photomariage-gallery__item--img img {
    width: 100%;
  }
  .photomariage-gallery__item--spimg {
    display: none;
  }
  .photomariage-gallery__item--cont {
    box-sizing: border-box;
    width: 34%;
  }
  .photomariage-gallery__item--cont .cont-btn {
    padding: 15px;
  }
  .photomariage-qa__area {
    max-width: 940px;
  }
  .photomariage-qa__question {
    padding: 20px;
  }
  .photomariage-qa__item span {
    margin-right: 20px;
  }
  .photomariage-qa__question i {
    right: 20px;
  }
  .photomariage-info__add, .photomariage-info__tel {
    width: 450px;
    margin: 0;
  }
}

/*====================
  コンセプトページ
====================*/
.concept-main {
  max-width: 100%;
}
.concept-main__visual {
  margin: 0;
}
.concept-main__visual img {
  margin: 0 auto;
}
.concept-main__ttl {
  background: #D2B6B4;
  padding: 60px 0 !important;
  margin: 0 !important;
}
.concept-main__ttl img {
  width: 80%;
  max-width: 348px;
}
.concept-main__sttl {
  color: #DC898E;
  font-family: "Yu Mincho", "YuMincho";
  font-size: 20px;
  font-weight: bold;
  padding: 0 10px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.concept-main__txt {
  color: #231815;
  font-size: 16px;
  text-align: left;
  margin: 0 3% 15%;
  margin-bottom: 80px;
}
.concept-reasons {
  background: #D2B6B4;
  max-width: 100%;
  padding: 80px 0;
}
.concept-reasons__inner {
  max-width: 1220px;
  margin: 0 auto;
}
.concept-reasons__ttl {
  color: #4F2D1A;
  font-family: "Yu Mincho", "YuMincho";
  font-weight: bold;
  font-size: 24px;
}
.concept-reasons__txt {
  color: #4F2D1A;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 30px;
  padding: 0px 7%;
  text-align: left;
}
.concept-reasons__list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 0 auto;
}
.concept-reasons__item {
  background: #FFFFFF;
  height: auto;
  width: 46%;
  position: relative;
  margin-bottom: 0.8em;

}
.concept-reasons__item__txt {
  font-family: "Yu Mincho", "YuMincho";
  color: #231815;
  font-size: 16px;
  padding: 0.525vw 1.6vw;
  padding-bottom: 11vw;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}
.concept-reasons__item__txt:after {
  content: '\f107';
  font-family: FontAwesome;
  font-size: 30px;
  font-weight: normal;
  color: #DC898E;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
}
.concept-reasons__item__a {
  text-decoration: none;
}
.point {
  color: #DC898E;
  font-family: "Allura", cursive;
  font-weight: normal;
}
.point--sm {
  font-size: 20px;
  display: inline-block;
  margin-top: 10px;
}
.point--num {
  font-size: 20px;
}
.point--lg {
  font-size: 40px;
  margin-bottom: 10px;
}
.concept-points {
  max-width: 100%;
  padding: 50px 0;
}
.concept__sbttl--lg {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 200!important;
  font-size: 48px;
  color: #231815;
  margin-bottom: 20px !important;
  padding: 0;
  line-height: 1;
}
.concept__sbttl--sm {
  font-family: "Yu Mincho", "YuMincho";
  font-size: 20px;
  font-weight: bold;
  color: #DC898E;
  margin: 0 auto 60px;
}
.concept-costume__txt {
  font-size: 16px;
  font-weight: 500;
  color: #231815;
  margin: 0 3% 10%;
  text-align: left;
}
.concept-costume__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1220px;
  margin: 0 auto;
}
.concept-costume__item {
  display: block;
  margin: 0 10px 80px;
  width: auto;
}
.concept-costume__caption {
  font-family: "Yu Mincho", "YuMincho";
  font-size: 24px;
  font-weight: bold;
  color: #4F2D1A;
  margin: 25px auto -15px;
}
.concept-costume__txt--sm {
  font-size: 16px;
  font-weight: 500;
  color: #231815;
  margin: 30px auto 30px;
  text-align: left;
  height: auto;
  width: 90%;
}
.concept-costume__img--sm {
    width: 90%;
}
.location_area {
  width: 95%;
  margin: 0 auto;
}
.concept-location{ 
  background-image: url(../images/concept/location_back.png);
  background-size: cover;
  
}
.concept-location__list {  /*locationとstudioは背景を除き共通*/
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
/*  margin: 0 auto;
  max-width: 1220px;
*/}
.concept-location__item {
  flex-basis: 48%;
  margin-bottom: 1em;
}
.concept-location__txt {  /*locaton,studio,specialで使用*/
  font-weight: 500;
  font-size: 16px;
  color: #231815;
  margin: 0 auto 50px;
  padding: 0 10px;
  text-align: left;
}
.concept-special {
  max-width: 100%;
  background-color: #F5F0EF;
}
.concept-special__imgs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 10px;
}
.concept-special__imgs li{
  margin: 0 auto 20px;
}

.slick-prev:before,
.slick-next:before {
  display: none;
}
.slick-prev:after {
  font-size: 50px;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f104";
  position: absolute;
  left: 30px;
  width: 100px;
  height: 100px;
  color: #D2B6B4;
}
.slick-next:after {
  font-size: 50px;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f105";
  position: absolute;
  right: 30px;
  width: 100px;
  height: 100px;
  color: #D2B6B4;
}
.concept-instagram {
  max-width: 100%;
  padding: 100px 0;
}
.concept-instagram__sbttl {
  margin: 0 !important;
}
.concept-instagram__ruby {
  font-size: 16px;
  color: #DC898E;
  line-height: 1;
}
.concept-instagram__img {
  max-width: 1240px;
  margin: 0 auto;
}
.concept-contact__inner {
  max-width: 980px;
  margin: 0 auto;
  padding: 60px 20px 120px;
}
#mainVis {
  background: white;
  padding: 0;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
}
@media screen and (min-width: 641px) {
  .location_area {
  width: 78%;
  }
  .concept-special__imgs--3c{
  flex-wrap: wrap;
  }
  .concept-special__imgs--3c li{
  width: 48%;
  }
  .concept-location__txt {
    text-align: center;
  }
  .concept-reasons__item__txt {
    font-size: 18px;
  }
  .concept-reasons__txt {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .slick-prev:after {
    font-size: 100px;
    left: 50px;
  }
  .slick-next:after {
    font-size: 100px;
    right: 50px;
  }
  .concept-reasons__list {
  flex-wrap: nowrap;
  margin: 0 auto;
  }
  .concept-main__sttl {
    font-size: 24px;
    margin-top: 5%;
    margin-bottom: 40px;
  }
  .concept-main__txt {
    font-size: 16px;
    margin: 0 auto 5%;
    max-width: 950px;
  }
  .concept-reasons {
    padding: 100px 0;
  }
  .concept-reasons__ttl {
    font-size: 36px;
  }
  .concept-reasons__txt {
    font-size: 18px;
    text-align: center;
    margin-bottom: 60px;
  }
  .concept-reasons__item__txt {
    padding: 0.525vw
}
  .point--sm {
    font-size: 26px;
    margin-top: 20px;
  }
  .point--num {
    font-size: 32px;
  }
  .concept-reasons__item {
    flex-basis: 285px;
    margin: 0 10px;
    height: 370px;
  }
  .concept-reasons__item__txt:after {
    font-size: 40px;
  }
  .concept-points {
    max-width: 100%;
    padding: 100px 0;
  }
  .concept__sbttl--sm {
    font-size: 24px;
  }
  .concept-costume__item {
    width: 386px;
    margin: 0 10px;
  }
  .concept-costume__txt {
    font-size: 18px;
    margin: 0 auto 60px;
    max-width: 1027px;
    padding: 0 3%;
  }
  .concept-costume__txt--sm {
    margin: 30px auto 50px;
    text-align: left;
    height: 170px;
    font-size: 14px;
  }
  .concept-location__txt {  /*locaton,studio,specialで使用*/
    font-size: 18px;
    margin: 60px auto;
    text-align: center;
  }
  .location_area{
    max-width: 1220px;
  }
  .concept-location__list {
    flex-wrap: nowrap;
  }
  .concept-location__item {
    flex-basis: 24%;
  }
  .concept-special {
  max-width: 100%;
  background-color: #F5F0EF;
  }
.concept-special__imgs {
  max-width: 1220px;
  margin: 0px auto 50px;
  padding: 0 ;
  flex-wrap: nowrap;
  }
.concept-special__imgs li{
  width: 49.3%;
  margin: 0 0 20px;
  }
.concept-special__imgs concept-special__imgs--3c{
  margin: 0 0 20px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1220px) {
  .concept-reasons__list {
    flex-wrap: wrap;
    width: 70%;
  }
  .concept-reasons__item {
    flex-basis: 45%;
    height: auto;
    margin-bottom: 2em;
  }
  .concept-costume__item {
    flex-basis: 30%;
  }
}
/*スタジオ撮影の切替ボタン*/
.location__tabtn2{
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  width: 50%;
  padding: 5px 10px;
  border: none;
  font-size: 14px;
}
@media screen and (min-width: 641px){
  .location__tabtn2{
    padding: 10px;
    font-size: 16px;
  }
}


/*フォトマリアージュフォーム*/
.photo-form{
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.photo-form .form-tbl{
  word-break: break-all;
  table-layout: fixed;
  width: 100%;
  margin: 0 auto;
}
.photo-form .form-tbl__ttl{
  text-align: left;
}
.photo-form .form-tbl__txt input[type="text"],
.photo-form .form-tbl__txt input[type="email"],
.photo-form .form-tbl__txt textarea{
  display: block;
  width: 100%;
}
@media screen and (min-width: 641px){
  .photo-form .form-tbl__ttl{
    padding: 0.4em 20px 1em 0.4em !important;
  }
  .photo-form .form-tbl__txt{
    padding: 0.4em 0.4em 1em!important;
  }
}
@media screen and (max-width: 642px){
  .photo-form .mw_wp_form .horizontal-item + .horizontal-item{
    display: block!important;
    margin-left: 0;
    padding-left: 0;
  }
}